#15864 closed Bugs (fixed)

Subtitle problem only by Kodi iOS !!!

Reported by: Bigmuscle Owned by: Memphiz
Priority: 4 - Normal
Component: Fonts (Subtitles Font or GUI Font) Version: 14.2 "Helix" RC1
Severity: Normal Keywords:
Cc: Blocked By:
Blocking: Platform: iOS

Change History (7)

comment:1 Changed at 2015-03-23T17:45:02Z by Bigmuscle

Where is update :(

comment:2 Changed at 2015-03-27T03:45:59Z by Ned Scott

I'll try to translate here, because it took me a while to understand what the issue was. Using the linked .ass file from Bigmuscle, you can see Kodi rendering the subtitles differently on a desktop machine vs on iOS. On iOS there appears to be various disconnected parts to the letters.

Desktop (correct rendering): http://i.imgur.com/Mzdn7XH.png

iOS (incorrect rendering): http://i.imgur.com/lC7AtiW.jpg

comment:3 Changed at 2015-03-27T09:21:56Z by Memphiz

  • Owner set to Memphiz
  • Status changed from new to assigned

comment:4 Changed at 2015-04-03T14:16:37+01:00 by Memphiz <[email protected]…>

  • Resolution set to fixed
  • Status changed from assigned to closed

In 55fde30:

[fontconfig] - bump to 2.11.1 - fixes #15864

comment:5 Changed at 2015-04-03T14:16:37+01:00 by Memphiz <[email protected]…>

In aa1a04c9:

Merge pull request #6847 from Memphiz/bumpfontconfig

[fontconfig] - bump to 2.11.1 - fixes #15864

comment:6 Changed at 2015-04-03T14:18:31+01:00 by Memphiz

  • Milestone changed from Future / Pending to 15.0 "I*****"

comment:7 Changed at 2015-05-29T21:35:51+01:00 by Martijn

  • Milestone changed from 15.0 "I*****" to 15.0 "Isengard"
Note: See TracTickets for help on using tickets.